use actix_web::Responder;
use askama::Template;
use askama_actix::TemplateToResponse;

#[derive(Template)]
#[template(path = "imprint.html")]
struct ImprintTemplate {}

#[actix_web::get("/imprint")]
pub async fn get_imprint() -> impl Responder {
    let template = ImprintTemplate {};

    template.to_response()
}
